html,
body {
  height: 100%;
  padding: 0;
  margin: 0;
  font: 1.2em sans-serif;
}

#app {
  flex: 1;
}

nav,
footer {
  padding: 1rem;
  display: flex;
  justify-content: center;
  flex-grow: 0;
  flex-shrink: 0;
  background-color: lightgray;
}

nav {
  border-bottom: 3px solid;
}

nav a {
  text-decoration: none;
}

nav a:hover {
  text-decoration: underline;
}

footer {
  border-top: 3px solid;
}

.wrapper {
  min-height: 100%;
  display: flex;
  flex-direction: column;
}

.content {
  margin-top: 2rem;
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  align-items: center;
}

.nav-links {
  display: flex;
  justify-content: center;
  gap: 1rem;
}
